MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003604ATutorInstallationpublic2008-10-13 12:422008-11-14 08:22
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003604: Fresh install default Prefs
DescriptionAfter a fresh install from SVN the prefs are set to not display guide links ( a problem for new users). No SESSION preferences seem to be set. Should there be?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003231)
greg (administrator)
2008-10-13 12:44

After saving personal preferecnes for the first time the guide appears and the SESSION prefs are set.
(0003260)
cindy (administrator)
2008-10-29 07:00

solution: check member preference value, if it's null, use default prefs.

Affected scripts:
admin/instructor_login.php
confirm.php
login.php

SVN Revision: 8123

- Issue History
Date Modified Username Field Change
2008-10-13 12:42 greg New Issue
2008-10-13 12:42 greg Affects version => SVN
2008-10-13 12:44 greg Note Added: 0003231
2008-10-29 07:00 cindy Status new => resolved
2008-10-29 07:00 cindy Fixed in Version => 1.6.2
2008-10-29 07:00 cindy Resolution open => fixed
2008-10-29 07:00 cindy Assigned To => cindy
2008-10-29 07:00 cindy Note Added: 0003260
2008-11-14 08:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker